@charset "UTF-8";
@keyframes fadein {
  from {
    opacity: 0.3;
  }
  to {
    opacity: 1;
  }
  /* Padrão */
}
@-webkit-keyframes fadein {
  from {
    opacity: 0.3;
  }
  to {
    opacity: 1;
  }
  /* Webkit */
}
@-webkit-keyframes fadeout {
  from {
    opacity: 1;
  }
  to {
    opacity: 0.3;
  }
  /* Webkit */
}
